<?php

    if(isset($_POST['idArtigo'])){
		include("../../classes/database.class.php");
		include("../../classes/precoArtigoModel.class.php");
		$idArtigo = $_POST['idArtigo'];
			
		$modelo = new PrecoArtigoModel();
		$rows = $modelo->queryPreco($idArtigo);

		echo json_encode($rows);
}